<?xml version="1.0"?>
<gconf>
        <entry name="paned_position" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Position of library browser pane">
                <default type="int" value="180">
                </default>
                <longdesc>Position of library browser pane.</longdesc>
        </local_schema>
        </entry>
        <entry name="show_browser" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Show browser in library">
                <default type="bool" value="true">
                </default>
                <longdesc>Show the artist and album browser in the library.</longdesc>
        </local_schema>
        </entry>
        <entry name="sorting" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="The sorting order">
                <default type="string">
                        <stringvalue>Artist,ascending</stringvalue>
                </default>
                <longdesc>A comma-separated list.  The first is the title of the
	column to sort on, the second is the sort type.</longdesc>
        </local_schema>
        </entry>
</gconf>
